[relative]
x=100
y=100

[frame]
color = 255,255,255,255
pos = 66,68
size = 868,663
spr_top_left = data/menu2/top_left.tga
spr_top_center = data/menu2/top_tail.tga
spr_center_left = data/menu2/left_tail.tga
spr_center = data/menu2/center_tail.tga
spr_title = data/menu2/title.tga


[slot1]
data=data\Level03\minigame1\pic01.jpg
flag=1
x=192
y=32

[slot2]
data=data\Level03\minigame1\pic06.jpg
flag=6
x=298
y=32

[slot3]
data=data\Level03\minigame1\pic02.jpg
flag=2
x=87
y=168

[slot4]
data=data\Level03\minigame1\pic05.jpg
flag=5
x=192
y=168

[slot5]
data=data\Level03\minigame1\pic07.jpg
flag=7
x=298
y=168

[slot6]
data=data\Level03\minigame1\pic03.jpg
flag=3
x=87
y=303

[slot7]
data=data\Level03\minigame1\pic04.jpg
flag=4
x=192
y=303

[slot8]
data=data\Level03\minigame1\pic09.jpg
flag=9
x=298
y=303

[slot9]
data=data\Level03\minigame1\pic08.jpg
flag=8
x=192
y=440

[slot10]
data=data\Level03\minigame1\pic10.jpg
flag=0
x=298
y=440

[slot11]
data=data\Level03\minigame1\pic14.jpg
flag=4
x=414
y=32

[slot12]
data=data\Level03\minigame1\pic16.jpg
flag=6
x=519
y=32

[slot13]
data=data\Level03\minigame1\pic18.jpg
flag=8
x=414
y=168

[slot14]
data=data\Level03\minigame1\pic17.jpg
flag=7
x=519
y=168

[slot15]
data=data\Level03\minigame1\pic19.jpg
flag=9
x=624
y=168

[slot16]
data=data\Level03\minigame1\pic11.jpg
flag=1
x=414
y=305

[slot17]
data=data\Level03\minigame1\pic13.jpg
flag=3
x=519
y=305

[slot18]
data=data\Level03\minigame1\pic12.jpg
flag=2
x=623
y=305

[slot19]
data=data\Level03\minigame1\pic20.jpg
flag=0
x=414
y=442

[slot20]
data=data\Level03\minigame1\pic15.jpg
flag=5
x=519
y=442
